CREATE TABLE installments_payments(
	"SK_ID_PREV" SERIAL REFERENCES previous_application("SK_ID_PREV"),
	"SK_ID_CURR" SERIAL REFERENCES application_train_test("SK_ID_CURR"),
	"NUM_INSTALMENT_VERSION" INTEGER,
	"NUM_INSTALMENT_NUMBER" INTEGER,
	"DAYS_INSTALMENT" NUMERIC(5, 1),
	"DAYS_ENTRY_PAYMENT" NUMERIC(5, 1),
	"AMT_INSTALMENT" REAL,
	"AMT_PAYMENT" REAL
);